<div class="container">
  <nb-card>
    <nb-card-body>
      <nb-route-tabset [tabs]="tabs" fullWidth></nb-route-tabset>
    </nb-card-body>
  </nb-card>
</div>
<!-- <nb-card>
  <nb-card-body>
    <nb-tabset fullWidth>
      <nb-tab tabTitle="Login" tabIcon="person-done-outline" responsive>
        <app-user-login></app-user-login>
      </nb-tab>
      <nb-tab tabTitle="Register" tabIcon="person-add-outline" responsive>
        <app-user-register></app-user-register>
      </nb-tab>
      <nb-tab tabTitle="Confirm" tabIcon="checkmark-circle-outline" responsive>
        <app-user-confirm></app-user-confirm>
      </nb-tab>
      <nb-tab tabTitle="Manage" tabIcon="email-outline" responsive>
        <app-user-manage></app-user-manage>
      </nb-tab>
      <nb-tab tabTitle="Reset" tabIcon="repeat-outline" responsive>
        <app-user-reset></app-user-reset>
      </nb-tab>
    </nb-tabset>
  </nb-card-body>
</nb-card> -->
